.tr{
	background-color: #ccd6bc;
	border:none;
}
th{
	background-color: #dcc5eb;
}
body{
	background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.5)), url(/static/image/back.jpeg);
	height:500px;
	background-attachment:fixed;
	background-size: cover;
	background-repeat: no-repeat;
	
}


